﻿@charset "utf-8";
/* CSS Document */


@import url("/styles/tooltip.css"); 



/* -=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=- //
// Styling for embedded download & thank you pages, main container panels
// -=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=- */

#mainPanel
{
width:1024px;
min-height: 400px;
border: 1px solid #000000;    
}

#download_placeholder {
font-family: 'SourceSansPro-Regular';
font-size:14px;
margin:30px 60px 0px 30px;
padding:0px 0px 0px 0px;
border: 0px solid #000000;
/*width: 400px;*/
min-height: 400px;
float:left;
text-align:left;
border: 0px solid #000000;
}

#download_content {
margin:38px 0px 0px 50px;
padding:0px 0px 0px 0px;
border: 0px solid #000000;
/*width: 460px;*/
min-height: 400px;
float:left;
text-align:left;
border: 0px solid #000000;
}

.download_thankyou {
margin:20px 0px 0px 55px;
padding:0px 0px 0px 0px;

/*width: 860px;*/
min-height: 100px;
float:left;
text-align:left;
border: 0px solid #000000;
}

.download_thankyou_help {
margin:20px 70px 0px 0px;
padding:0px 0px 0px 0px;
border: 0px solid #000000;
width: 620px;
min-height: 170px;
float:right;
text-align:left;

}

.download_thankyou_help_screenflow {
margin:20px 70px 0px 0px;
padding:0px 0px 0px 0px;
border: 0px solid #000000;
width: 680px;
min-height: 170px;
float:right;
text-align:left;

}

.download_thankyou_help_wirecast {
margin:20px 70px 0px 150px;
padding:0px 0px 0px 0px;
border: 0px solid #000000;
width: 680px;
min-height: 170px;
/*float:right;*/
text-align:left;

}

.help {
margin:110px 0px 0px 0px;
padding:0px 0px 0px 0px;
border: 0px solid #000000;
width: 485px;
float:left;
position:relative;
text-align:left;
}

.help-episode {
margin:40px 0px 0px 0px;
padding:0px 0px 0px 0px;
border: 0px solid #000000;
width: 505px;
float:left;
position:relative;
text-align:left;
}

.help_screenflow {
margin:90px 0px 0px 0px;
padding:0px 0px 0px 0px;
border: 0px solid #000000;
width: 505px;
float:left;
position:relative;
text-align:left;

}

.helpimage {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
border: 0px solid #000000;
width: 135px;
float:right;
position:relative;

}

.helpimage-screenflow {
margin:30px 0px 0px 0px;
padding:0px 0px 0px 0px;
border: 0px solid #000000;
width: 135px;
float:right;
position:relative;

}

.helpimage-switch {
margin:50px 30px 0px 0px;
padding:0px 0px 0px 0px;
border: 0px solid #000000;
width: 135px;
float:right;
position:relative;

}

.helpimage-wirecast {
margin:30px 0px 0px 0px;
padding:0px 0px 0px 0px;
border: 0px solid #000000;
width: 135px;
float:right;
position:relative;

}

.download_resources {
margin:50px 0px 0px 165px;
padding:0px 0px 0px 0px;
border: 0px solid #000000;
width: 630px;
min-height: 175px;
float:left;
position:relative;
text-align:center;
	
}

.download_resources_contentjam_screenflow {
margin:50px 0px 0px 40px;
padding:0px 0px 0px 0px;
border: 0px solid #000000;
width: 450px;
min-height: 175px;
float:left;
text-align:center;
	
}

.download_resources_contentjam_wirecast {
margin:50px 0px 0px 20px;
padding:0px 0px 0px 0px;
border: 0px solid #000000;
width: 450px;
min-height: 175px;
float:left;
text-align:center;
	
}

.download_resources_screenflow {
margin:50px 0px 0px 160px;
padding:0px 0px 0px 0px;
border: 0px solid #000000;
/*width: 630px;*/
min-height: 175px;
float:left;
position:relative;
text-align:center;
	
}

.download_resources_switch {
margin:50px 0px 0px 165px;
padding:0px 0px 0px 0px;
border: 0px solid #000000;
width: 630px;
min-height: 175px;
float:left;
position:relative;
text-align:center;
	
}

.resourceLink {
margin:0px 0px 0px 30px;
padding:20px 0px 0px 0px;
border: 0px solid #000000;
width: 175px;
min-height: 140px;
float:left;
position:relative;
text-align:center;

}

.resourceLink a:hover{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
border: 0px solid #000000;

float:left;
position:relative;
text-align:center;
background-color: #D2E7FD;

}

/* -=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=- //
// Addendum styling that overwrites main.css, base.css & reset-fonts.css
// -=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=- */

.push-download {
height:20px;
clear:both;
}

.global-nav {
font-family: 'SourceSansPro-Semibold';
font-size:12px;
padding: 8px 58px 8px 0px;
font-size: 77%;
text-align: right;
color: rgb(120,120,120);
text-decoration: none;
word-spacing: .05em;
}

#footer-container {
font-family: 'SourceSansPro-Semibold';
font-size:14px;
width: 974px;
margin: 0;
padding: 0;
background-image: url(http://www.telestream.net/images/background-bottom-974px.jpg);
background-repeat: repeat-y;
text-align: center;
margin-left: auto;
margin-right: auto;
}

/* Styles for download forms
-----------------------------------------------------------*/
fieldset {
    border: 0px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    
    font-size: 28px;
	color: #000000;
	/*font-family: "SourceSansPro-Bold";*/
	font-family: "SourceSansPro-Light";
	font-weight: normal;	
	line-height: 24px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
   
    
}

p 
{
    font-size: 14px;
	color: #000000;
	/*font-family: "SourceSansPro-Bold";*/
	font-family: "SourceSansPro-Regular";	
	line-height: 16px;
	padding: 10px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
    
}

textarea {
    min-height: 75px;
}

.editor-label {
    margin: 1em 0 0 0;
    float:left;
    border: 0px solid #000;
    height:25px;
    clear:left;
    text-align:right;
    width:150px;
}

.text 
{
    text-align:right;
    display:inline-block;
	vertical-align:middle;
	/*width:10em;*/
	}

.editor-field {
    margin: 1em 0 0 0;
    float:right;
    border: 0px solid #000;
    height:25px;
    width:155px;
    display:inline-block;
    
}

input.text-box single-line {
 width: 170px;
 }
 
 input[type="radio"]
 {
 margin:0px 3px 2px 3px;
 vertical-align: middle;
 }
 
 label{
 
}




/* Styles for message panels
-----------------------------------------------------------*/
.messageArea {
	
	width:420px;
	min-height: 330px;
	font-family: 'SourceSansPro-Regular';
	color:#000;
	text-align:left;	
	border:1px solid #cccdcf;
	background-color:#f1f2f2;
	margin: 0px 0px 0px 0px;
	padding: 0px 25px 5px 25px;	
	-webkit-transition:.1s linear -webkit-box-shadow;
	-moz-transition:.1s linear -moz-box-shadow;
	-ms-transition:.1s linear box-shadow;
	-o-transition:.1s linear box-shadow;
	transition:.1s linear box-shadow;
	position: relative;
	margin: 40px 0px 0px 0px;
}

.switch {margin: -15px 0px 0px -50px; padding: 15px 25px 25px 25px;	}

.messageArea h1 {
  font-size:28px;
  font-family: 'SourceSansPro-Light';
  color: #000000;
  text-align:left;
  font-weight:normal;
  margin-bottom: 0px;  
  
}

/*#download_content .messageArea ul {
	
    
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 5px;
	

}

#download_content .messageArea ul li {
	
    font-size: 13px;
	color:#898989;	
    line-height: 18px;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	list-style-type:disc;

}*/

.message3quarter {    
    font-size: 14px;
	color:#000000;	
    line-height: 16px;
	width:275px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	
}

/* all these icons need adjustment due to the varying amount of text on the message panels */ 

.messageicon {   /* used for episode */ 
    
	width:115px;
	height:122px;
	margin: -10px 0px 0px 310px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	position:absolute;
	z-index: 1;
}

.messageicon-screenflow {    
    
	width:115px;
	height:122px;
	margin: -45px 0px 0px 260px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	position:absolute;
	z-index: 1;
}

.messageicon-wirecast {    
    
	width:115px;
	height:122px;
	margin: -45px 0px 0px 260px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	position:absolute;
	z-index: 1;
}

.messageicon-switch {    
    
	width:115px;
	height:122px;
	margin: -45px 0px 0px 275px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	position:absolute;
	z-index: 1;
}

.messageicon-captioning {    
    
	width:115px;
	height:122px;
	margin: -55px 0px 0px 275px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	position:absolute;
	z-index: 1;
}



.thanksArea {
	
	width:915px;
	min-height: 330px;
	color:#000;	
	border:1px solid #000000;
	background-color:#ffffff;
	margin: 0px 0px 0px 0px;
	padding: 10px 25px 5px 25px;	
	position: relative;
	
}

.download_thankyou h1 {
  font-size:48px;
  font-family: 'SourceSansPro-Regular';
  /* new blue - color: #009bdf; */
  color: #000000;
  text-align:left;
  font-weight:normal;
  margin-bottom: 0px;
  letter-spacing: -1px; 
  
}

.download_thankyou h2 {
  font-size:48px;
  font-family: 'SourceSansPro-Regular';
  /* new blue - color: #009bdf; */
  color: #000000;
  text-align:center;
  font-weight:normal;
  margin-bottom: 0px;
  letter-spacing: -1px; 
  
}


.thankyou_text {

  font-size:24px;
  font-family: 'SourceSansPro-Regular';
  color: #000000;
  text-align:left;
  font-weight:normal;
  margin-bottom: 0px;  

}

.help_text {

  font-size:15px;
  font-family: 'SourceSansPro-Regular';
  color: #000000;
  text-align:left;
  font-weight:normal;
  margin-bottom: 0px;  

}

.download_text {

  font-size:16px;
  font-family: 'SourceSansPro-Regular';
  color: #000000;
  text-align:center;
  font-weight:normal;
  margin-bottom: 0px;  

}

.expired_text {

  font-size:22px;
  font-family: 'SourceSansPro-Regular';
  color: #000000;
  text-align:center;
  font-weight:normal;
  margin-bottom: 0px;  

}

.resource_text {

  font-size:20px;
  font-family: 'SourceSansPro-Regular';
  color: #009bdf;
  text-align:center;
  font-weight:normal;
  margin-bottom: 0px;
  line-height:1.2em;  

}




/* New Styles
-----------------------------------------------------------*/





.pure-form-aligned input,.pure-form-aligned textarea,.pure-form-aligned select,.pure-form-aligned .pure-help-inline,.pure-form-message-inline{
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
	width:250px;
}

.pure-form-aligned .pure-control-group{
	margin-bottom:.5em
}

.pure-form-aligned .pure-control-group label{
	text-align:right;
	display:inline-block;
	vertical-align:middle;
	/*width:10em;*/
	width:150px;
	margin:0 1em 0 0
}

.pure-form-aligned .pure-controls{
	margin:1.5em 0 0 10em
}

.pure-form input.pure-input-rounded,.pure-form .pure-input-rounded{
	border-radius:2em;
	padding:.5em 1em;
	
}

.pure-form .pure-group fieldset{
	margin-bottom:10px
}

.pure-form .pure-group input{
	
	display:block;
	padding:10px;
	margin:0;
	border-radius:0;
	position:relative;
	top:-1px
}


.pure-button{
	font-size:100%;
	*font-size:90%;
	*overflow:visible;
	padding:.5em 1.5em;
	color:#444;
	color:rgba(0,0,0,.8);
	*color:#444;
	border:1px solid #999;
	border:0 rgba(0,0,0,0);
	background-color:#E6E6E6;
	text-decoration:none;
	border-radius:2px;
	-webkit-transition:.1s linear -webkit-box-shadow;
	-moz-transition:.1s linear -moz-box-shadow;
	-ms-transition:.1s linear box-shadow;
	-o-transition:.1s linear box-shadow;
	transition:.1s linear box-shadow;
	/*position: absolute;*/
	float:right;

}

.pure-button-hover,.pure-button:hover,.pure-button:focus{
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#1a000000', GradientType=0);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(transparent),color-stop(40%,rgba(0,0,0,.05)),to(rgba(0,0,0,.1)));
	background-image:-webkit-linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1));
	background-image:-moz-linear-gradient(top,rgba(0,0,0,.05) 0,rgba(0,0,0,.1));
	background-image:-ms-linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1));
	background-image:-o-linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1));
	background-image:linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1))
}


.pure-button-primary,.pure-button-selected,a.pure-button-primary,a.pure-button-selected{
	/*background-color:#0078e7;*/
	background-color:#132d89;
	color:#fff
}

.pure-form .pure-checkbox,.pure-form .pure-radio{
	margin:.5em 0;
	display:block
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #f00;
    font-size: 11px;
    margin: -15px 0px 0px 0px;
    /*position:absolute;*/
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #f00;
    background-color: #fee;
}

.validation-summary-errors {
    
    font-weight: bold;
    color: #f00;
}

.validation-summary-valid {
    display: none;
}

/* -=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=- //
//      SourceSansPro webfont family added mpotampa - 010214
// -=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=- */


@font-face {
    font-family: 'SourceSansPro-Regular';
    src: url('../webfonts/SourceSansPro-Regular-webfont.eot');
    src: url('../webfonts/SourceSansPro-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/SourceSansPro-Regular-webfont.woff') format('woff'),
         url('../webfonts/SourceSansPro-Regular-webfont.ttf') format('truetype'),
         url('../webfonts/SourceSansPro-Regular-webfont.svg#SourceSansPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SourceSansPro-Semibold';
    src: url('../webfonts/SourceSansPro-Semibold-webfont.eot');
    src: url('../webfonts/SourceSansPro-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/SourceSansPro-Semibold-webfont.woff') format('woff'),
         url('../webfonts/SourceSansPro-Semibold-webfont.ttf') format('truetype'),
         url('../webfonts/SourceSansPro-Semibold-webfont.svg#SourceSansPro-Semibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SourceSansPro-Light';
    src: url('../webfonts/SourceSansPro-Light-webfont.eot');
    src: url('../webfonts/SourceSansPro-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/SourceSansPro-Light-webfont.woff') format('woff'),
         url('../webfonts/SourceSansPro-Light-webfont.ttf') format('truetype'),
         url('../webfonts/SourceSansPro-Light-webfont.svg#SourceSansPro-Light') format('svg');
    font-weight: normal;
    font-style: normal;

}
